/* Crédits where it's due 
This code has been taken from the following site
https://codinhood.com/micro/ubuntu-terminal-css
https://codepen.io/wille_i_am/pen/YWXzWX
*/
/*@import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono');*/
/*@import url('https://fonts.googleapis.com/css?family=Ubuntu');*/

body {
  background: linear-gradient(45deg, #57003f 0%,#f57453 100%);
  font-family: 'Georgia';
}

.title {
  color: #f25d2b;
  font-size: medium;
  display: inline-block;
  font-weight: bold;
}
.main-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;

}
.Terminal {
  width: 70vw;
  height: 80vh;
  box-shadow: 2px 4px 10px rgba(0,0,0,.5);
}

.Terminal__Toolbar {
  background: linear-gradient(#504b45 0%,#3c3b37 100%);
  width: 100%;
  padding: 0 8px;
  box-sizing: border-box;
  height: 25px;
  display: flex;
  align-items: center;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.Toolbar__buttons {
  display: flex;
  align-items: center;
}

.Toolbar__button {
  width: 12px;
  height: 12px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  padding: 0;
  font-size: 7px;
  background: linear-gradient(#7d7871 0%, #595953 100%);
  text-shadow: 0px 1px 0px rgba(255,255,255,0.2);
  box-shadow: 0px 0px 1px 0px #41403A,0px 1px 1px 0px #474642;
  border: none;
  margin-right: 4px;

}
.Toolbar__button:hover {
  cursor: pointer;
}
.Toolbar__button--exit {
  background: #f25d2b;
  background: linear-gradient(#f37458 0%, #de4c12 100%);
  background-clip: padding-box;
}
.Toolbar__button:focus {
  outline: none;
}

.Toolbar__user {
  color: #d5d0ce;
  margin-left: 4px;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 1px;
}
.Terminal__body {
  background: rgba(56, 4, 40, .9);
  height: calc(100% - 25px);
  margin-top: -1px;
  padding-top: 2px;
  font-family: 'Georgia';
  overflow-y: auto;
  overflow-x: auto;
}
.Terminal__text {
  color: #ddd;
}

.Terminal__Prompt {
  margin-top: 10px;
  display: flex;
  white-space: pre-wrap;
  padding-bottom: 10px;
}

.Prompt__user, #container, #menu>span, a {
  color: #87d441;
}
.Prompt__location {
  color: #6d85a9;
}
.Prompt__dollar {
  color: #ddd;
}
.Prompt__cursor {
  height: 17px;
  width: 8px;
  background: white;
  display: block;
  margin-left: 8px;
  animation: 2000ms ease infinite alternate blink;
}

a {
  text-decoration: none;
  display:block;
}

#menu>span {
  text-decoration: underline;
  display:block;
  cursor:pointer;
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media (max-width: 600px) {
  .Terminal__Prompt {
    white-space: pre-wrap;
    padding-bottom: 10px;
  }
  .Terminal {
    max-height: 90%;
    width: 95%;
    overflow-y: scroll; 
    overflow-x: scroll;
  }
}



#text{
    color: green;
    font-family: Courier New;
    font-size: 30px;
    text-shadow: 0px 0px 10px green, 0px 0px 5px green;
  }
  
  body{
    background-color: black;
  }